BODY {
        color: #EAC117;
	height:100%;
}


#simpletable {
        padding:0px;
        display: table;
        border: 0px solid black;
}
#simplecell {
        border: 0px;
        display: table-cell;
	padding-right: 5px;
}
#row {
        display: table-row;
}



#headercontainer {
	background: #000;
	width: 100%;
	text-align: center;
}
.header {
	background-color: black;
	width: 990px;
}
#paddit {
	padding: 22px;
}
#headerbarcontainer {
	background-color: #f4c918;
	padding: 5px 5px;
	width: 100%;
	text-align: center;
}
.headerBar {
	background-color: #f4c918;
	padding: 5px 5px;
	width: 990px;
	margin: 0 auto;
}
.btn {
	font-size: 1.2em;
	padding: 5px 7px;
	text-decoration: none;
}
.btn:hover {
	text-decoration: underline;
}
.btn-default {
	background-color: transparent;
	border-color: transparent;
}

.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default {
	background-color: transparent;
	border-color: transparent;
}


#mainsectioncontainer {
	width: 100%;
	background: #000;
	text-align: center;
}
.mainSection {
	background-color: black;
	padding: 0;
	width: 990px;
	margin: 0 auto;
}
.mainImage {
	float: left;
}
.textBox {
	width: 350px;
}
.textBoxHeader {
	background-color: #444;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	padding: 5px;	
	margin: 10px 0px 0px 0px;		
	width: 100%;
	height: 35px;
	text-align: left;
}
.textBoxMain {
	background-color: #222;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 8px;
	width: 100%;
	margin-top: 0px;
	font-size: 1.2em;
	font-weight: normal;
	color: #EAC117;
	text-align: left;
}
#footercontainer {
	background: #3c3c3c;
	width: 100%;
	bottom:0;
	left:0;
	text-align: center;
}
.footer {
	background-color: #3c3c3c;
	padding: 5px 150px;
	text-align: center;
}
.footerImage {
	margin: 20px 0px;
}
.footerLinks {
	margin: 20px 10px;
	color: white;
}
.copyright {
	margin: 20px 0px;
	color: white;
}
.dropDownMe {
	color: #f4c918;
	background-color: #f4c918;
}
